Phase	Description	Duration	COMSUPTION	LABEL_POS	SHOWED
smps_startup	Start up	35	12.5	up	True
active1_before_xtal_startup	CPU active	350	3.3	up	True
xtal_startup	XTAL start up	140	2.4	up	True
calibration	Calibration	60	5.34	up	True
pll_locktime_RX	Pll Lock time RX	70	8.1	down	True
inter_packet_delay	RX/TX	70	3.3	down	True
pll_locktime_TX	Pll turn on	150	9.25	down	True
tx	TX	0	17.2	up	True
rx	RX	230	14.5	up	True
active2_before_sleep	CPU running	290	3.3	up	True
active2_before_sleep_cpu_off	CPU off	60	1.75	up	True
